<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlRequiredVersionMinor Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmAddInInfo2 Structure : mlRequiredVersionMinor Field

Visual Basic
C#
C++/CLI
Required SOLIDWORKS PDM Professional minor version.

# Syntax

Visual Basic |
--- | ---

    Public mlRequiredVersionMinor As System.Integer

C# |
--- | ---

    public System.int mlRequiredVersionMinor

C++/CLI |
--- | ---

    public:
    System.int mlRequiredVersionMinor

# See Also

####

EdmAddInInfo2 Structure
EdmAddInInfo2 Members